* { margin: 0; padding: 0; }

/* @group Hacks */

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* @end */

html { 
	background: url(../img/ladybugbg.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body {
	font: normal 14px/1em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #fff;
}

#container {
	margin-left: 1em;
}

#header {
	padding: 1.4em 0 2.2em;
}

#header a.logo {
	display: block;
	width: 170px;
	height: 50px;
	text-indent: -5000px;
	background: url(../img/ladybug.png) no-repeat;
}

#header .contact, #slider, #content, #menu {
	display: none;
}

#menu li {
	/*margin-left: 10px;*/
	padding: .8em 0;
	list-style: none;
	line-height: 1.4em;
}

#menu a {
	padding: .5em 1em;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;
	/*background-color: #ffc;*/
}

#menu a:hover {
	text-decoration: underline;
}

#footer {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 1em 1.5em;
	font-size: .8em;
	text-align: right;
}

#footer,
#footer a {
	color: #000;
}